# Defunct: Get Colored Pathway

Source: `R/getColoredPathway.R`
`getColoredPathway.Rd`

This service is no longer available and is defunct in this release and will be removed in the next release.

    getColoredPathway(
      pathway,
      revision = 0,
      graphId = NULL,
      color = NULL,
      fileType = c("svg", "png", "pdf")
    )

## Arguments

pathway | WikiPathways identifier (WPID) for the pathway to download, e.g. WP4
revision | (`integer`, optional) Number to indicate a specific revision to download
graphId | A `character` string or `vector` indicating the nodes to color
color | (optional) String or vector indicating the highlighting color, e.g., #FF8855. Default is red. You can provide a single color for mutiple nodes; otherwise color list and graphId must be the same length.
fileType | (optional) Image file format, e.g., svg (default), png or pdf.

## Value

Image file